uuid: 3bc31176-a324-4b2e-bd44-a587fd17ec20
langcode: nl
status: true
dependencies:
  theme:
    - dcsbn
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: dcsbn_local_actions
theme: dcsbn
region: content
weight: -9
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primaire beheeracties'
  provider: core
  label_display: '0'
visibility: {  }
